IDCVSSSummaryLast (major) updatePublished
CVE-2009-3445 5.0
Unspecified vulnerability in Code-Crafters Ability Mail Server before 2.70 allows remote attackers to cause a denial of service (daemon crash) via an IMAP4 FETCH command.
29-09-2009 - 04:00 28-09-2009 - 22:30
Back to Top Mark selected
Back to Top